body{margin:0;background-position:top left;background-repeat:repeat-x;}
p{}
td{}
.top-phones{color:#ffffff;width:80%;text-align:right;padding:5px 0px 5px 0px;}
.head-wrap{min-width:1000px;}
.big-head{position:relative;}
.big-image{height:355px;width:80%;background-position:top center;background-repeat:no-repeat;max-width:1400px}
.main-left{height:355px;width:100%;background-position:top left;background-repeat:no-repeat;}
.main-right{height:355px;width:100%;background-position:right top;background-repeat:no-repeat;position:relative;}
.main-logo{position:absolute;top:-43px;left:-69px;width:138px;height:86px;z-index:3;}
.tez-logo{z-index:100;position:absolute;bottom:-87px;right:-87px;width:173px;height:173px;}
.main-promo{position:absolute;bottom:0px;left:0px;width:600px;height:180px;}
div.nav{position:absolute;top:145px;left:0%;width:100%;height:86px;z-index:2;}
td.nav{height:31px;background-position:top right;background-repeat:no-repeat;padding:0px 20px 0px 20px;font-size:12px;}
td.nav{text-transform:lowercase;}
.nav a:link{text-decoration:none;}
.nav a:visited{text-decoration:none;}
.nav a:hover{text-decoration:underline;}
.nav a:active{text-decoration:underline;}
td.nav2-left{height:26px;background-position:top left;background-repeat:no-repeat;padding:0px 10px 0px 10px;color:#666666;}
td.nav2-right{height:26px;background-position:top right;background-repeat:no-repeat;padding:0px 10px 0px 10px;}
td.nav2{height:26px;background-position:top left;background-repeat:no-repeat;padding:0px 10px 0px 10px;}
td.nav2-active{}
td.nav2 a:link{text-decoration:none;}
td.nav2 a:visited{text-decoration:none;}
td.nav2 a:hover{text-decoration:underline;}
td.nav2 a:active{text-decoration:underline;}
td.left-col{min-width:200px;}
td.main-col{min-width:600px;padding:3px;}
td.right-col{min-width:200px;padding-top:50px;}
.side-nav{height:27px;background-position:top left;background-repeat:no-repeat;padding:0px 10px 0px 18px;font-size:12px;}
.side-nav-active{height:27px;background-position:top left;background-repeat:no-repeat;padding:0px 10px 0px 18px;font-size:12px;}
.side-nav2-top{height:5px;background-position:top left;background-repeat:no-repeat;position:relative;top:-3px;}
.side-nav2-top2{height:5px;background-position:top left;background-repeat:no-repeat;position:relative;top:-3px;}
.side-nav2{background-position:bottom left;background-repeat:no-repeat;position:relative;top:-3px;padding:0px 30px 10px 18px;}
.kursi{padding:10px 2px 2px 18px;font-weight:bold;}
.bubble{height:41px;background-position:top left;background-repeat:no-repeat;color:#ffffff;font-size:12px;padding:10px 30px 0px 18px;}
.side-nav2 li, .side-nav3 li{margin:0;padding:0;text-indent:0;margin-left:12px;}
.side-nav, .side-nav-active{padding-top:5px;height:22px;}
.side-nav2 ul{margin:0;padding:0;}
ul.side-nav3{margin-top:0;margin-left:0;padding-left:20px;}
.pagename{font-size:24px;}
.mainframe{padding:5px;}
.center-ad{border:3px solid #ffffff;}
td.left-ad{height:160px;background-position:top right;background-repeat:no-repeat;}
td.right-ad{height:160px;background-position:top left;background-repeat:no-repeat;}
.ad{padding:10px 20px 10px 20px;}
.ad-name{font-size:24px;padding-bottom:10px;}
.ad-text{padding-left:20px;padding-bottom:10px;}
span.ad-price{font-size:24px;}
td.kurs{width:55px;height:20px;text-indent:-5000px;background-repeat:no-repeat;}
.mainframe img[align=left]{margin-right:10px;margin-bottom:10px;}
.mainframe h3{clear:both;}
.mainframe.page-search-tours{background:transparent;}
.cabinet-table .hfit{width:100%;}
.cabinet-table .vfit{height:100%;}
.cabinet-table input.hfit[type=text], .cabinet-table input.hfit[type=password], .cabinet-table textarea{width:95% !important;}
.cabinet-table th[align=left]{font-size:120%;}
.cabinet-table input[type=checkbox], .cabinet-table input[type=radio]{background:none;}
.cabinet-table td, .cabinet-table div, .cabinet-table input, .cabinet-table select{font-size:10px;}
table.tablesorter + br + center{display:none;}
p.timer{display:none;}
div.hotels{background-position:top right;background-repeat:no-repeat;width:200px;}
div.hoteltext{padding:1px 25px 4px 28px;}
.b123{width:25px;height:25px;margin:1px;float:left;}
.b123-1{background-position:0px 0px;}
.b123-1.active{background-position:0px 25px;}
.b123-2{background-position:-25px 0px;}
.b123-2.active{background-position:-25px 25px;}
.b123-3{background-position:-50px 0px;}
.b123-3.active{background-position:-50px 25px;}
.b123-4{background-position:-75px 0px;}
.b123-4.active{background-position:-75px 25px;}
.main-123{position:absolute;top:10px;right:9px;width:110px;height:20px;}
.main-pr{display:none;}
.main-pr.active{display:block;}
div.aTalk{display:none;}
#filehistory, #filehistory+p, .filehistory, .filehistory+br+ul, #filelinks, #filelinks+div, #metadata, #metadata+p, #metadata+p+table, div.catlinks, #filetoc{display:none;}
.footer{padding:10px;}
div.page-search-cruises div.feedback{display:none;}
.tez-promo200{width:200px;height:133px;display:inline-block;margin-right:3px;}
.tez-promo{display:block;width:100%;height:133px;overflow:hidden;text-align:center;}
.alean-lk{display:none;}
#alean_hat{display:none;}
.lz_link{font-weight:bold;}
.ui-widget-content, .ui-widget-content td{color:#000 !important;}
.guest-text{padding:5px;background-color:white;}
.guest-reply{padding:5px;background-color:#ffff80;}
.page-partners table td a{text-decoration:none;}
div.magnify{display:none;}
#cc_tooltip{z-index:999;background-color:#cfc9a7;color:#000;border:2px solid #ccc;padding:10px;position:absolute;top:0px;left:0px;width:600px;height:0;overflow:auto;}
.page-time tr td{padding:4px;}
.page-time tr.odd td{background-color:#5286a6;}
#cruise_info #avia{display:none;}
.page-search-cruises .news .currency{width:360px;padding-left:18px;float:left;}
.ournews-important{font-weight:bold;}
.news10{display:none;}
body, td{color:#000000;font:12px sans-serif;}
body{background-color:#e1ddce;background-image:url(bg.gif);}
a:link{color:blue}
a:visited{color:purple}
a:hover{color:purple}
a:active{color:red}
.top-phones a:link{color:#ffffff;}
.top-phones a:visited{color:#ffffff;}
.top-phones a:hover{color:#000000;}
.top-phones a:active{color:#ffffff;}
.main-left{background-image:url(main-left.png);}
.main-right{background-image:url(main-right.png);}
td.nav{background-image:url(nav-bg.png);}
.nav a:link{color:#ffffff;}
.nav a:visited{color:#ffffff;}
.nav a:hover{color:#ffffff;}
.nav a:active{color:#000000;}
td.nav2-left{background-image:url(2nav-left.png);color:#666;}
td.nav2-right{background-image:url(2nav-right.png);}
td.nav2{background-image:url(2nav-bg.png);}
td.nav2-active{background-image:url(2nav-bg-active.png);}
td.nav2 a:link{color:#000000;}
td.nav2 a:visited{color:#000000;}
td.nav2 a:hover{color:#000000;}
td.nav2 a:active{color:#000000;}
.side-nav{background-image:url(side-nav.png);}
.side-nav-active{background-image:url(side-nav-active.png);}
.side-nav2-top{background-image:url(side-nav2-top.png);}
.side-nav2-top2{background-image:url(side-nav2-top2.png);}
.side-nav2{background-image:url(side-nav2.png);}
.side-nav a:link{color:#000000;}
.side-nav a:visited{color:#000000;}
.side-nav a:hover{color:#ef821d;}
.side-nav a:active{color:#000000;}
.side-nav-active a:link{color:#000000;}
.side-nav-active a:visited{color:#000000;}
.side-nav-active a:hover{color:#ef821d;}
.side-nav-active a:active{color:#000000;}
.side-nav2 a:link, .side-nav3 a:link, .msg-text a:link{color:#000000;}
.side-nav2 a:visited, .side-nav3 a:visited, .msg-text a:visited{color:#000000;}
.side-nav2 a:hover, .side-nav3 a:hover, .msg-text a:hover{color:#ef821d;}
.side-nav2 a:active, .side-nav3 a:active, .msg-text a:active{color:#000000;}
.search-tours .hfit{width:100%;}
.search-tours .vfit{height:100%;}
.search-tours input[type=text], #hotels_list, #resorts_list{border:1px solid #afa583;}
.search-tours input.hfit[type=text]{width:95%;}
.search-tours th[align=left]{font-size:120%;}
.food_type{width:25%;float:left;}
.search-tours #resorts_list, .search-tours #hotels_list,
.search-tours input, .search-tours select{background-color:#cfc9a7;}
.search-tours input[type=checkbox], .search-tours input[type=radio]{background:none;}
.search-tours td, .search-tours div, .search-tours input, .search-tours select{font-size:10px;}
.infotip{z-index:11;width:150px;height:95px;background-image:url(info-popup.png);display:none;position:absolute;top:10px;left:-44px;padding:10px;}
.info:hover + .infotip{display:block;}
.page-calendar table{border-collapse:collapse;width:100%;}
.page-calendar table td, .page-calendar table th{margin:0;padding:5px;border:1px solid #487ea2;}
.page-calendar table th{text-align:left;}
.page-calendar table td.cal{text-align:center;}
.page-calendar table td.cal span{margin:auto;display:block;width:19px;height:19px;background-image:url(caln.png);}
.page-calendar table td.cal-0 span{}
.page-calendar table td.cal-1 span{background-position:-19px 0px;}
.page-calendar table td.cal-2 span{background-position:-38px 0px;}
.page-calendar table td.cal-3 span{background-position:-57px 0px;}
.page-calendar table td{}
.page-calendar table td.cal-cur, .page-calendar table th.cal-cur{background-color:#5286a6;}
.page-calendar table th.month-top, .page-calendar table th.month-bottom{text-align:center;}
.page-calendar table tr.co.active{background-color:#5286a6;}
.page-calendar table col.month.active{background-color:#5286a6;}
.bubble{background-image:url(bubble.png);}
.side-nav2 li.inactive, .side-nav3 li.inactive{list-style-image:url(side-nav-bullet.gif);}
.side-nav2 li.active, .side-nav3 li.active{list-style-image:url(side-nav-bullet-active.gif);}
.pagename{color:#ffffff;}
.mainframe{background-color:#ece9e0;}
.center-ad{border:3px solid #ffffff;}
td.left-ad{background-image:url(left-ad.jpg);}
td.right-ad{background-image:url(right-ad.jpg);}
.ad-name{color:#ffffff;}
.ad-text{color:#ffffff;}
div.ad-price{color:#ffffff;}
td.kurs-tez{background-image:url(kurs-tez.gif);}
td.kurs-pegas{background-image:url(kurs-pegas.gif);}
td.kurs-anex{background-image:url(kurs-anex.gif);}
td.kurs-coral{background-image:url(kurs-coral.gif);}
td.kurs-natalie{background-image:url(kurs-natalie.gif);}
td.kurs-capital{background-image:url(kurs-capital.gif);}
.cabinet-table input[type=text], .cabinet-table input[type=password], .cabinet-table textarea, #hotels_list, #resorts_list{border:1px solid #afa583;}
.cabinet-table input, .cabinet-table select, .cabinet-table textarea{background-color:#cfc9a7;}
table.tablesorter{border:1px solid #afa583 !important;}
.field.invalid{border:red 2px solid !important;}
div.hotels{background-image:url(hotels-mid.png);}
.hoteltext a:link{color:#000000;}
.hoteltext a:visited{color:#000000;}
.hoteltext a:hover{color:#ef821d;}
.hoteltext a:active{color:#000000;}
.b123{background-image:url(1234.png);}
.lz_link{color:green;}
table.user-request tr td .msg-text{color:#000;}
table.user-request tr.type0 td .msg-text{background-color:#ffffff;}
table.user-request tr.type1 td .msg-text{background-color:#ffff80;}
hr{height:1px;border:0;background-color:#afa583;color:#afa583;}
td.kurs-val{color:#000;font-size:11px;}
.print-only{display:none;}
#fancybox-close{top:5px;right:5px;width:18px;height:18px;background:transparent url('/js/cross.png');}